import { createSlice } from "@reduxjs/toolkit";

const initialState = {
    pops: [],
};

const reducers = {
    setPops(state, action) {
        state.pops = action.payload;
        return state;
    },
};

const popReducer = createSlice({
    name: "popReducer",
    initialState,
    reducers,
});

export const { setPops } = popReducer.actions;

export default popReducer.reducer;
